html {
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}

#endspace {
  height: 200px;
}

#contact {
  font-size: 10px;
  text-align: center;
  color: #666;
  margin: 10px;
}

#notfound, #photos {
  width: 400px;
  margin: 0px auto;
  padding: 0;
}

#notfound h1, #photos h1 {
  font-size: 18px;
  color: #666;
}

ul.errorlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.errorlist li {
  list-style-type: none;
  color: #f00;
}

#logo img {
  display: block;
  margin: 30px auto;
}

#video object,
#video video {
  display: block;
  margin: 30px auto;
}

#video a {
  display: block;
  text-align: center;
}

#columns {
  width: 800px;
  margin: 0px auto;
  padding: 0;
}

#columns.single-invite {
  width: 400px;
}

#columns-end {
  clear: both;
}

#columns .column {
  float: left;
  margin: 0;
  padding: 5px;
  width: 390px;
}

#columns .odd {
  clear: both;
}

#columns .column .attending .radio-boolean {
  margin: 0.5em 1em;
}

#columns .column .attending .radio-boolean input {
  margin-right: 0.5em;
}

#columns .column .diet-ask div {
  display: inline;
}

#columns .column .person,
#invite-ask-question,
#invite-comments-heading,
#thankyou h1,
#double-update h1,
#control-view-logs h1 {
  font-size: 18px;
  color: #666;
  padding: 2px 4px;
  margin: 0 0 .2em 0;
}

#columns.invite .column .person,
#invite-ask-question {
  background: #eee;
}

/*
#columns.thankyou .column.attending .person,
#columns.thankyou .column.attending {
  background: #efe;
}

#columns.thankyou .column.notattending .person,
#columns.thankyou .column.notattending {
  background: #fee;
}
*/

#columns .column textarea {
  width: 380px;
}

#invite-error,
#invite-ask,
#invite-comments,
#thankyou,
#double-update,
#control-view-logs {
  width: 790px;
  margin: 5px auto;
  padding: 5px;
}

#invite-ask textarea {
  width: 782px;
}

#invite-ask.single-invite {
  width: 390px;
}

#invite-ask.single-invite textarea{
  width: 382px;
}

#invite-ask.single-invite #invite-ask-question {
  font-size: 14px;
}

#submit {
  float: right;
}

#thankyou {
  border: 1px dashed black;
  margin-bottom: 30px;
}

#invite-error,
#double-update {
  border: 1px dashed black;
  margin-bottom: 30px;
  background: #fee;
}

#thankyou p,
#double-update p {
  margin: 0.5em;
}

#columns .column .confirmation {
  padding: 2px 6px;
}

#columns .column .confirmation .requirements {
  margin: 4px 10px;
  font-style: italic;
}

#invite-comments {
}

#invite-comments .comments {
  padding: 0px 6px;
  font-style: italic;
}

#invite-comments .comments p {
  margin: 0 0 1em 0;
}

input, textarea, select {
  margin: 2px 0;
  padding: 2px 3px;
  vertical-align: middle;
  font-family: "Lucida Grande", Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
}

input[type=text], input[type=password], textarea, select {
  border: 1px solid #ccc;
}


input[type=submit], input[type=button] {
  padding: 3px 5px;
  color: black;
  border: 1px solid #bbb;
  border-color: #ddd #aaa #aaa #ddd;
}

#login-error,
#login-form {
  width: 200px;
  margin: 5px auto;
  padding: 5px;
}

#login-error {
  background: #fee;
}

#login-form {
  background: #eee;
  text-align: right;
  border: 1px dashed black;
}

#statusbar {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 10px;
  color: #666;
  margin: 5px;
}

#control-main {
  width: 800px;
  margin: 0px auto;
  padding: 0;
}

#control-main table {
  width: 100%;
  border-collapse: collapse;
}
#control-view-logs table {
  width: 100%;
  border-collapse: collapse;
  margin: 4px 4px;
}
#control-main th,
#control-view-logs th {
  font-size: 10px;
  color: #666;
  text-align: left;
}
#control-main tr.responded {
  background: #efe;
}
#control-main tr.viewed-only {
  background: #ffe;
}
#control-main tr.no-response {
  background: #fee;
}
#control-main td,
#control-view-logs td {
  font-size: 9px;
  vertical-align: top;
  padding: 5px 2px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#control-view-logs tr.row1 td {
  border-top: 1px solid #ccc;
  border-bottom: 0;
}
#control-view-logs tr.row2 td {
  border-top: 0;
  border-bottom: 1px solid #ccc;
}
#control-view-logs th {
  text-align: left;
}
#control-view-logs h1 {
  font-weight: normal;
}
#control-view-logs tr.action-thankyou {
}
#control-view-logs tr.action-view {
  background: #eef;
}
#control-view-logs tr.action-update {
  background: #efe;
}
#control-view-logs tr.action-update-error {
  background: #fee;
}

#log {
  margin: 5px;
  background: #efe;
}
